# Invisibility
*#spell/level/2nd #spell/type/illusion*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (an eyelash encased in gum arabic)
- **Duration:** Concentration, up to 1 hour
---
A creature you touch becomes [[Invisible]] until the spell ends. Anything the target is wearing or carrying is [[Invisible]] as long as it is on the target's person. The spell ends for a target that attacks or casts a spell.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, you can target one additional creature for each slot level above 2nd.
#class/bard
#class/sorcerer
#class/warlock
#class/wizard